# Link

open class Link : Serializable

A Link class represent a link between groovydoc/javadoc output and url.

## Constructors

Link
Link copied to clipboard
constructor(url: String, packages: Array<String>)
Constructs a `Link`.

## Properties

packages
Link copied to clipboard
open val packages: List<String>
url
Link copied to clipboard
open val url: String

## Functions

equals
Link copied to clipboard
open fun equals(o: Any): Boolean
hashCode
Link copied to clipboard
open fun hashCode(): Int